### Method

# ICalGLib Property set_acknowledged

since: 1.0

#### Declaration [src]

    void
    i_cal_property_set_acknowledged (
      ICalProperty* self,
      const ICalTime* value
    )

#### Description [src]

Sets value to the ACKNOWLEDGED `self`.

Available since: 1.0

#### Parameters

`value`

  Type: `ICalTime`

  The ACKNOWLEDGED value.

  The data is owned by the caller of the method.